这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Kaltes Eis/common.css

来自Limbo Wiki
跳转到导航 跳转到搜索
#grad {
  background-image: linear-gradient(to right, rgba(255,0,255,0.5), rgba(255,0,200,1));
}
h1 {
  color: white;
}
h2 {
  color: white;
}
h3 {
  color: white;
}
p {
  font-family: verdana;
  color: white;
}